ServerEvents.recipes(event => {
  event.remove({ output: 'tarotcards:tarot_deck' })

      event.shaped('tarotcards:tarot_deck', [
      'IPI',
      'PCP',
      'IPI'
    ], {
      I: 'minecraft:writable_book',
      P: 'minecraft:paper',
      C: '#forge:chests'
    })
})